export declare const DEV_DEPS_TO_ADD: {
    commitlint: {
        '@commitlint/cli': string;
        '@commitlint/config-conventional': string;
    };
    commitizen: {
        commitizen: string;
        'cz-conventional-changelog': string;
    };
    husky: {
        husky: string;
    };
    'standard-version': {
        'standard-version': string;
    };
};
export declare const HUSKY_DEFAULTS: {
    hooks: {
        'commit-msg': string;
    };
};
export declare const COMMITIZEN_DEFAULTS: {
    commitizen: {
        path: string;
    };
};
export declare const STANDARD_VERSION_DEFAULTS: {
    types: ({
        type: string;
        section: string;
        hidden?: undefined;
    } | {
        type: string;
        hidden: boolean;
        section?: undefined;
    })[];
    header: string;
    commitUrlFormat: string;
    compareUrlFormat: string;
    issueUrlFormat: string;
    userUrlFormat: string;
    releaseCommitMessageFormat: string;
    issuePrefixes: string[];
};
