"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const schematics_1 = require("@angular-devkit/schematics");
const utils_1 = require("../../utils");
exports.default = (_options) => {
    return schematics_1.chain([updateDependencies]);
};
const updateDependencies = () => (tree, context) => {
    context.logger.info('Updates npm packages as dev dependencies');
    const packageJson = utils_1.getPackageJson(tree);
    // be sure that ngx-semantic-version will be removed from the `dependencies` section
    delete packageJson.dependencies['ngx-semantic-version'];
    utils_1.overwritePackageJson(tree, packageJson);
};
//# sourceMappingURL=index.js.map